Bug 1934576 - arm/aarch64 disk images are missing cma allocation in kargs
Summary: arm/aarch64 disk images are missing cma allocation in kargs
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: spin-kickstarts
Version: 34
Hardware: arm
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException https://fedor...
Depends On:
Blocks: ARMTracker F34BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2021-03-03 14:06 UTC by Paul Whalen
Modified: 2022-06-08 01:05 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-08 01:05:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Whalen 2021-03-03 14:06:33 UTC
Description of problem:

Arm/aarch64 disk images are missing cma allocation in kargs, which causes graphical issues on some hardware. 

Version-Release number of selected component (if applicable):
Latest nightlies in F34

Additional info:

Adding cma=192MB to kargs fixes the issue.

Comment 1 Paul Whalen 2021-03-03 14:23:50 UTC
Proposing as a Freeze Exception for F34, this affects some of our supported hardware when running graphical images.

Comment 2 Geoffrey Marr 2021-03-03 19:03:42 UTC
Discussed here: [0]

Agreed to classify this bug as an "AcceptedFreezeException (Beta)".

[0] https://pagure.io/fedora-qa/blocker-review/issue/279

Comment 3 Adam Williamson 2021-03-13 00:26:01 UTC
I don't see a PR for this, unless I'm missing something?

Comment 4 Ben Cotton 2022-05-12 16:41:28 UTC
This message is a reminder that Fedora Linux 34 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 34 on 2022-06-07.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '34'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 34 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.

Comment 5 Ben Cotton 2022-06-08 01:05:39 UTC
Fedora Linux 34 entered end-of-life (EOL) status on 2022-06-07.

Fedora Linux 34 is no longer maintained, which means that it
will not receive any further security or bug fix updates. As a result we
are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.